@media(max-width:1199px) {

  .app-main2 {
    margin: -44px -116px 0px 105px;
  }
}

@media(max-width:991px) {


  input {
    width: 197px;
  }

  .box-circle2 {

    bottom: 155px;
    left: -64px;
  }

  .box-circle {

    bottom: -65px;
    left: 156px;
  }

  .line {
    left: 99px;

    top: 130px;

  }

  .app-1 {

    width: 104px;
    height: 104px;

  }

  .app-main2 {
    margin: -44px -97px 0px 92px;
  }

  .Categories-second .color-line-box {
    position: relative;
    left: 357px;
    top: 0px;
  }

  .Categories-second .color-line {
    position: relative;
    left: 306px;
    top: 9px;
  }

}

@media(max-width:767px) {
    
  /******5/09/2022**********/
  .btn-about {
  margin-right: 0px;
  margin-top: -10px;
}

  .Banner-content {
    position: relative !important;
  }

  .paginate-links {
    gap: 8px;
  }

  .vision img {
    width: 100%;
    margin: 0;
  }

  .Categories-second {

    overflow: hidden;
  }

  .line2 {
    left: 99px;
    position: absolute;
    content: "";
    top: 128px;
  }

  .box-circle2 {
    bottom: -68px;
    left: 159px;
  }

  .box-circle2 h3 {
    transform: rotate(-45deg);
    margin: 43px 2px;
  }

  .app-main2 {
    margin: 0px 0px -21px 0px;
  }


  .btn-about {
    background-color: #E35858;
    color: #fff;
    font-weight: 700;
    margin-right: -12px;
    padding: 3px 26px;
    border-radius: 11px;
    margin-top: -17px;
}
.Banner-content {
    position: relative;
}
.paginate-links {
    gap: 17px;
}
.vision img {
    width: 100%;
    margin: 0;
}
 .line2 {       
    left: 99px;
    position: absolute;
    content: "";
    top: 128px;
}
.box-circle2 {
    bottom: -68px;
    left: 159px;
}
.box-circle2 h3 {
    transform: rotate(-45deg);
    margin: 43px 2px;
}
.Categories-second {
    
    overflow: hidden;
}


    
    
  .pagination {
    margin-bottom: 40px;
  }

  .color-line-box-1 {
    animation: none;
  }

  .color-line-box-1 {
    top: -1px;
    left: 278px;
  }

  .Categories-second .color-line-box {
    position: relative;
    left: 275px;
    top: 0px;
  }

  .Categories-second .color-line {
    position: relative;
    left: 224px;
    top: 9px;
  }

  .footer-border {

    margin: 51px 0px;
  }

  .Banner-content {
    position: relative;
  }

  .app-1 {
    margin: 0px 0px 191px 66px;
  }

  .app-main {
    display: flex;
  }

  .app-main2 {
    margin: 134px -89px -134px 0px;
    float: right;
  }

  .app-main {
    margin-top: 71px;
  }

  

}

@media(max-width:480px) {
    
    /******5/09/2022**********/

  .Banner-content {
    position: relative !important;
  }

  .paginate-links {
    gap: 8px;
  }

  .vision img {
    width: 100%;
    margin: 0;
  }

  .Categories-second {

    overflow: hidden;
  }

  .line2 {
    left: 99px;
    position: absolute;
    content: "";
    top: 128px;
  }

  .box-circle2 {
    bottom: -68px;
    left: 159px;
  }

  .box-circle2 h3 {
    transform: rotate(-45deg);
    margin: 43px 2px;
  }

  .app-main2 {
    margin: 0px 0px -21px 0px;
  }


  .btn-about {
    background-color: #E35858;
    color: #fff;
    font-weight: 700;
    margin-right: -12px;
    padding: 3px 26px;
    border-radius: 11px;
    margin-top: -17px;
}
.Banner-content {
    position: relative;
}
.paginate-links {
    gap: 17px;
}
.vision img {
    width: 100%;
    margin: 0;
}
 .line2 {       
    left: 99px;
    position: absolute;
    content: "";
    top: 128px;
}
.box-circle2 {
    bottom: -68px;
    left: 159px;
}
.box-circle2 h3 {
    transform: rotate(-45deg);
    margin: 43px 2px;
}
.Categories-second {
    
    overflow: hidden;
}

    
    
    
    
  .pages {

    gap: 0px;
  }

  .app-main {
    display: block;
    margin-top: 40px;
  }

  .app-main2 {
    margin: 127px 0px 0px 0px;
    float: initial;
  }


  .Categories-second .color-line-box {
    position: relative;
    left: 163px;
    top: 0px;
  }

  .Categories-second .color-line {
    position: relative;
    left: 113px;
    top: 9px;
  }

  .app-1 {
    margin: 0px 0px 191px 120px;
  }
}

@media(max-width:360px) {
  .categories-cont {
    width: 100%;
    margin: auto;
  }

  .color-line-box-1 {
    top: -1px;
    left: 166px !important;

  }



}

@media(max-width:320px) {
/******5/09/2022**********/

  .Banner-content {
    position: relative !important;
  }

  .paginate-links {
    gap: 8px;
  }

  .vision img {
    width: 100%;
    margin: 0;
  }

  .Categories-second {

    overflow: hidden;
  }

  .line2 {
    left: 99px;
    position: absolute;
    content: "";
    top: 128px;
  }

  .box-circle2 {
    bottom: -68px;
    left: 159px;
  }

  .box-circle2 h3 {
    transform: rotate(-45deg);
    margin: 43px 2px;
  }

  .app-main2 {
    margin: 0px 0px -21px 0px;
  }


  .btn-about {
    background-color: #E35858;
    color: #fff;
    font-weight: 700;
    margin-right: -12px;
    padding: 3px 26px;
    border-radius: 11px;
    margin-top: -17px;
}
.Banner-content {
    position: relative;
}
.paginate-links {
    gap: 17px;
}
.vision img {
    width: 100%;
    margin: 0;
}
 .line2 {       
    left: 99px;
    position: absolute;
    content: "";
    top: 128px;
}
.box-circle2 {
    bottom: -68px;
    left: 159px;
}
.box-circle2 h3 {
    transform: rotate(-45deg);
    margin: 43px 2px;
}
.Categories-second {
    
    overflow: hidden;
}
    
    
    
    
  .banner_text span {
    line-height: 1.0;

  }

  .pagination {
    gap: 0px;
  }

  .app-main2 {
    margin: 133px 0px -21px 0px;
  }

  .color-line-box-1 {
    top: -1px;
    left: 166px !important;

  }


  

}